<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 4</a><a class="prev" href="MK3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK5.html">&gt;</a>
</div></div>
<div class="section chapter MK MK4 fra_bjc fra" dir="ltr" lang="fr" data-id="MK4" data-nextid="MK5" data-previd="MK3">
<div class="c">4</div>
<div class="p">
		<div class="s">Parabole du semeur et des quatre terrains</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK4_1" class="v MK4_1" data-id="MK4_1">Et il commença de nouveau à enseigner au bord de la mer. Et une grande foule se rassembla auprès de lui, de sorte qu'il monta dans un bateau, sur la mer et s'y assit. Et toute la foule était à terre, près de la mer.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK4_2" class="v MK4_2" data-id="MK4_2">Et il leur enseignait beaucoup de choses en paraboles, et il leur disait dans son enseignement :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MK4_3" class="v MK4_3" data-id="MK4_3">Écoutez ! Voici que celui qui sème sortit pour semer.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK4_4" class="v MK4_4" data-id="MK4_4">Et il arriva qu'en semant, la semence tomba en effet à côté du chemin, et les oiseaux du ciel vinrent et la mangèrent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK4_5" class="v MK4_5" data-id="MK4_5">Mais une autre tomba dans un endroit pierreux où elle n'avait pas beaucoup de terre, et elle leva immédiatement, parce qu'elle n'entrait pas profondément dans la terre<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MK4_6" class="v MK4_6" data-id="MK4_6">Mais, quand le soleil parut, elle fut brûlée par la chaleur et, parce qu'elle n'a pas de racine, elle sécha.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MK4_7" class="v MK4_7" data-id="MK4_7">Et une autre tomba parmi les épines, et les épines montèrent et l'étouffèrent, et elle ne donna pas de fruit.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK4_8" class="v MK4_8" data-id="MK4_8">Et une autre tomba dans la bonne terre et donna du fruit montant et croissant. L'un porta 30, un autre 60 et un autre 100.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK4_9" class="v MK4_9" data-id="MK4_9">Et il leur disait : Que celui qui a des oreilles pour entendre, qu'il entende !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MK4_10" class="v MK4_10" data-id="MK4_10">Mais lorsqu'il fut à l'écart, ceux qui étaient autour de lui avec les douze l'interrogèrent concernant la parabole.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK4_11" class="v MK4_11" data-id="MK4_11">Et il leur dit : Il vous est donné de connaître le mystère du Royaume d'Elohîm, mais pour ceux de dehors, tout se fait en paraboles,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MK4_12" class="v MK4_12" data-id="MK4_12">afin qu'en voyant, ils voient et n'aperçoivent pas, et qu'en entendant, ils entendent et ne comprennent pas, de peur qu'ils ne se convertissent, et que leurs péchés ne soient remis.</span>

		<div class="s">Explication de la parabole du semeur</div>
		<span class="v-num v-13">13&nbsp;</span><span id="MK4_13" class="v MK4_13" data-id="MK4_13">Et il leur dit : Ne comprenez-vous pas cette parabole ? Et comment donc comprendrez-vous toutes les paraboles ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK4_14" class="v MK4_14" data-id="MK4_14">Celui qui sème, sème la parole.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MK4_15" class="v MK4_15" data-id="MK4_15">Ceux qui sont à côté du chemin, sont ceux en qui la parole est semée. Mais après qu'ils l'ont entendue, Satan vient immédiatement et enlève la parole qui a été semée dans leurs cœurs.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK4_16" class="v MK4_16" data-id="MK4_16">Et de même ceux qui sont semés sur les endroits pierreux, sont ceux qui, ayant entendu la parole, la reçoivent immédiatement avec joie,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MK4_17" class="v MK4_17" data-id="MK4_17">mais ils n'ont pas de racine en eux-mêmes. Ils ne tiennent qu'un temps et, dès que survient une tribulation ou une persécution à cause de la parole, ils sont immédiatement scandalisés.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MK4_18" class="v MK4_18" data-id="MK4_18">Et il y en a d’autres qui sont semés dans les épines : ce sont ceux qui entendent la parole,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK4_19" class="v MK4_19" data-id="MK4_19">et les soucis de cet âge, et la séduction des richesses et les convoitises à l'égard des autres choses s'introduisent et étouffent la parole, et elle devient stérile.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MK4_20" class="v MK4_20" data-id="MK4_20">Et ceux qui sont semés sur la bonne terre, sont ceux qui entendent la parole, la reçoivent et portent du fruit : L'un 30, et l'autre 60, et l'autre 100.</span>

		<div class="s">Parabole de la lampe</div>
		<span class="v-num v-21">21&nbsp;</span><span id="MK4_21" class="v MK4_21" data-id="MK4_21">Il leur disait aussi : Apporte-t-on la lampe pour la mettre sous un boisseau<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ou sous un lit ? N'est-ce pas pour la mettre sur un chandelier ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MK4_22" class="v MK4_22" data-id="MK4_22">Car rien n’est secret si ce n’est pour être manifesté, et rien n’a été caché qu’afin de venir en évidence.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MK4_23" class="v MK4_23" data-id="MK4_23">Si quelqu'un a des oreilles pour entendre, qu'il entende !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK4_24" class="v MK4_24" data-id="MK4_24">Il leur disait aussi : Prenez garde à ce que vous entendez. De la mesure dont vous mesurerez, il vous sera mesuré ; mais à vous qui entendez, il sera ajouté.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MK4_25" class="v MK4_25" data-id="MK4_25">Car on donnera à celui qui a, mais à celui qui n'a pas on ôtera même ce qu'il a.</span>

		<div class="s">Parabole de la semence</div>
		<span class="v-num v-26">26&nbsp;</span><span id="MK4_26" class="v MK4_26" data-id="MK4_26">Il disait aussi : Il en est du Royaume d'Elohîm comme quand un être humain jette la semence en terre :</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MK4_27" class="v MK4_27" data-id="MK4_27">Et il s’endort et se réveille nuit et jour. Et la semence germe et croît, sans qu'il sache comment.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MK4_28" class="v MK4_28" data-id="MK4_28">Car la terre produit d'elle-même, premièrement l'herbe, ensuite l'épi, et ensuite le grain formé dans l'épi,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK4_29" class="v MK4_29" data-id="MK4_29">et quand le fruit est mûr, il envoie aussitôt la faucille, parce que la moisson est prête.</span>

		<div class="s">Parabole du grain de sénevé</div>
		<span class="v-num v-30">30&nbsp;</span><span id="MK4_30" class="v MK4_30" data-id="MK4_30">Il disait aussi : À quoi comparerons-nous le Royaume d'Elohîm, ou par quelle parabole le représenterons-nous ?</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MK4_31" class="v MK4_31" data-id="MK4_31">Il en est comme du grain de sénevé qui, lorsqu'on le sème dans la terre, est la plus petite de toutes les semences qui sont sur la terre.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="MK4_32" class="v MK4_32" data-id="MK4_32">Mais après qu'il a été semé, il monte et devient plus grand que toutes les plantes, et pousse de grandes branches, en sorte que les oiseaux du ciel peuvent faire leurs nids sous son ombre.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK4_33" class="v MK4_33" data-id="MK4_33">Et c'est par beaucoup de paraboles de cette sorte qu'il leur annonçait la parole, selon qu'ils pouvaient l'entendre.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MK4_34" class="v MK4_34" data-id="MK4_34">Et il ne leur parlait pas sans paraboles, mais, en particulier, il expliquait tout à ses disciples.</span>

		<div class="s">L'autorité de Yéhoshoua (Jésus) sur les vents et la mer</div>
		<span class="v-num v-35">35&nbsp;</span><span id="MK4_35" class="v MK4_35" data-id="MK4_35">Et ce jour-là, le soir venu, il leur dit : Passons sur l'autre bord.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MK4_36" class="v MK4_36" data-id="MK4_36">Et ayant renvoyé la foule, ils l’emmènent dans le petit bateau où il se trouvait. Et il y avait aussi d'autres petits bateaux avec lui.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MK4_37" class="v MK4_37" data-id="MK4_37">Et un grand tourbillon de vent survient, et les flots se jetaient dans le bateau au point de le remplir.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MK4_38" class="v MK4_38" data-id="MK4_38">Et lui, il était à la poupe, dormant sur l'oreiller. Et ils le réveillent et lui disent : Docteur, ne t'inquiètes-tu pas de ce que nous périssons ?</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MK4_39" class="v MK4_39" data-id="MK4_39">Et s'étant réveillé, il réprimanda d'une manière tranchante le vent, et dit à la mer : Silence ! Sois muselé ! Et le vent cessa, et il eut un grand calme.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MK4_40" class="v MK4_40" data-id="MK4_40">Et il leur dit : Pourquoi avez-vous si peur ? Comment n'avez-vous pas de foi ?</span>

		<span class="v-num v-41">41&nbsp;</span><span id="MK4_41" class="v MK4_41" data-id="MK4_41">Et ils furent saisis d'une grande crainte, et ils se dirent l'un à l'autre : Quel est donc celui-ci, à qui obéissent le vent et la mer ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:5</a><span class="text">Ou la terre où elle était n'avait pas de profondeur. Voir Ep. 3:18.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:21</a><span class="text">Mesure de volume pour matière sèche d'environ 9 litres.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK5.html">&gt;</a>
</div></div>
</body>
</html>